@import url('base.css');
body{
	margin:0px;
	background-color:#fff;
	font-weight:normal;
	text-align:center;
}

#maincontain{
	width:970px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding-top:12px;
	position:relative;
}

#header{
	height:145px;
}

#logo{
	 width:185px; 
	 height:91px;
	 float:left;
	 padding-right:18px;
	 background-color:#fff;
}

/*** ESSENTIAL STYLES FOR SUPERFISH MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-20px;
	top:			27px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			100px; /* match ul width */
	top:			0;
}


ul#mainMenu{
	margin:54px 0 0 0;
	padding:0px;
	list-style:none;
	height:27px;
	border-bottom:solid 2px #8b999c;
	border-top:solid 2px #8b999c;
}
	ul#mainMenu li{
		float:left;
		margin:0px;
		padding:0px;
		list-style:none;
		margin:0 14px 0 14px;
		line-height:27px;
		height:27px;
	}
	ul#mainMenu li a{
		text-decoration:none;
		display:block;
		color:#64777b;
		font-size:14px;
		text-transform:uppercase;
	}
		ul#mainMenu li a:hover{
			color:#c42031;
		}
	ul#mainMenu li ul{
		margin:0px;
		padding:0px;
		color:#fff;
		line-height:25px;
	}
	ul#mainMenu li ul li a{
		background-color:#9aa6a9;
		color:#fff;
		padding-left:6px;
		line-height:25px;
		text-transform:lowercase;
		font-size:12px;
		letter-spacing:0.4;
		height:27px;
	}
	ul#mainMenu li ul li a:hover{
		background-color:#7c8588;
		color:#fff;
	}
	
ul#socialIcons{
	list-style:none;
	padding:0px;
	margin:0px;
	top:36px;
	left:877px;
	position:absolute;
}
	ul#socialIcons li{
		float:left;
		padding:0px;
		margin-left:12px;
	}
	
/* ROLL OVER EFFECT */
ul#mainMenu li a.rollOver div{
	position:absolute;
	top:0px;
	left:0px;
}
ul#mainMenu li a.rollOver span.on{
	color:#c42031;
	position:absolute;
	top:-13px;
	left:0px;
	visibility:visible;
}	
ul#mainMenu li a.rollOver span.off{
	color:#64777b;
	position:absolute;
	top:0px;
	left:0px;
	visibility:visible;
}

ul#mainMenu li a.rollOver{
	visibility:hidden;
	height:13px;
	margin-top:8px;
	line-height:13px;
	overflow:hidden;
}

.albumRow{
	clear:both;
	margin-top:34px;
	margin-right:-74px;
	width:1050px;
}

.albumRow .album{
	width:136px;
	float:left;
	margin-right:74px;
	margin-bottom:50px;
	line-height:16px;
}
.albumRow .album .artist, .albumRow .album .artist a{
	color:#000;
	font-size:14px;
	margin-bottom:3px;
}
.albumRow .album .title, .albumRow .album .title a{
	color:#64777b;
	font-size:13px;
	margin-bottom:2px;
}


.albumRow .album .cover{
	width:136px;
	height:136px;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#eee;
	margin-bottom:4px;
	position:relative;
}
.albumRow .album .cover .playTrack{
	position:absolute;
	bottom:-2px;
	right:0px;
	width:73px;
	height:12px;
	padding-right:4px;
	padding-top:2px;
	line-height:14px;
	background-image:url('../../images/playtrack.png');
	text-align:right;
	font-size:9px;
}
.albumRow .album .cover .playTrack span{
	font-size:11px;
	letter-spacing:0;
	margin:0 1px 0 1px;
}


/* SLIDES */

#slides {
	margin-top:30px;
	position:relative;
	float:left;
	width:830px;
	height:350px;
}
#slides  a.playTrack{
	text-decoration:none;
	color:#64777b;
	position:absolute;
	bottom:0px;
	right:0px;
	padding-left:19px;
	padding-top:6px;
	width:100px;
	height:14px;
	line-height:14px;
	background-image:url('../../images/slide-mask.png');
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
}
#slides  a.playTrack span{
	font-size:13px;
	letter-spacing:0;
	margin:0 1px 0 1px;
}

ul.pagination{
	position:absolute;
	top:360px;
	right:115px;
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:right;
}

ul.pagination li{
	display:inline-block;
	width:13px;
	height:13px;
	padding:0px;
	margin:0 3px 0 3px;
	background-image:url('../../images/dots.gif');
	background-position:0px 0px;
	background-repeat:no-repeat;
	overflow:hidden;
}
ul.pagination li:hover{
	background-position:0px -13px;
}
ul.pagination li.current, ul.pagination li.current:hover{
	background-position:0px -26px;
}
ul.pagination li a{
	display:block;
	text-indent:50px;
}



#slideDots{
	clear:left;
	width:830px;
	text-align:right;
	padding-top:8px;
	margin:0px;
}

#slideDots a.dot{
	display:inline-block;
	width:13px;
	height:13px;
	background-image:url('../../images/dots.gif');
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#slideDots a.dot.selected{
	background-position:0px -26px;
}
#slideDots a.dot:hover{
	background-position:0px -13px;
}



.contactLeft{
	float:left;
	width:200px;
	text-align:right;
	padding-right:15px;
	padding-bottom:5px;
	border-right:solid 1px #8b999c;
	margin-right:-1px;
	clear:left;
	margin-bottom:30px;
}
.contactLeft h3{
	margin:0px;
	text-transform:none;
}
.contactRight{
	float:left;
	width:220px;
	text-align:left;
	padding-left:15px;
	border-left:solid 1px #8b999c;
	padding-bottom:5px;
	margin-bottom:30px;
}
.contactRight a{
	color:#64777b;
}
.contactRight a:hover{
	color:#c42031;
}

#footer{
	clear:both;
	margin-top:20px;
	border-bottom:solid 1px #8b999c;
	padding-bottom:7px;
	margin-bottom:20px;
	border-top:solid 1px #8b999c;
	padding-top:7px;
	font-size:11px;
	letter-spacing:2px;
	text-align:center;
}
#footer a{
	color:#64777b;
}

/* Q-TIP styles */

.ui-tooltip h2{
	font-weight:normal;
	letter-spacing:1.1px;
	font-size:16px;
	line-height:22px;
	margin:0 0 2px 0;
}

.ui-tooltip .desc{
	font-size:11px;
	letter-spacing:1.1px;
	line-height:16px;
	color:#64777b;
	font-weight:normal;
}
.ui-tooltip .rightCol{
	float:left; clear:both; margin-top:10px; width:180px; margin-right:10px;
}
.ui-tooltip .rightCol ul{
	list-style:none; margin:0px; padding:0px;
}
.ui-tooltip .rightCol ul li{
	margin:0 0 4px 4px;
	font-size:12px;
}
.ui-tooltip .rightCol ul li span{
	color:#999;
	font-size:11px;
	padding-right:5px;
	width:40px;
	text-align:right;
	display:block;
	float:left;
}
.ui-tooltip img.upc{
	width:125px; height:50px; float:left; margin-top:20px;
}

/* full catalog view */


table.view a{
	color:#64777b;
}
table.view a:hover{
	color:#c42031;
}

div.ellipsis { 
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

table.view td{
	border-bottom:solid 1px #8b999c;
}

table.view tr.viewRow:hover td{
	background-color:#ddd;
}

table.view tr.head td, table.view tr.head td a{
	text-transform:uppercase;
	line-height:18px;
	color:#abb9bc;
	font-size:14px;
	padding-bottom:0px;
}


/* Album detail page */

div.albumStats{
	margin-top:18px;
	margin-bottom:18px;
	float:left;
	width:350px;
}

div.albumStats ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
div.albumStats ul li span{
	width:90px;
	text-align:right;
	float:left;
	display:block;
	color:#999;
	padding-right:5px;
}


img.upc{
	margin-top:20px;
	width:145px;
}